
/* File generated by gen_cfile.py. Should not be modified. */

#ifndef TESTMASTER_H
#define TESTMASTER_H

#include "data.h"

/* Prototypes of function provided by object dictionnary */
UNS32 ObjDict_valueRangeTest (UNS8 typeValue, void * value);
const CONSTSTORE indextable * ObjDict_scanIndexOD (UNS16 wIndex, UNS32 * errorCode, ODCallback_t **callbacks);

/* Master node data struct */
extern CO_Data ObjDict_Data;
extern INTEGER8 Write_Analogue_Output_8_Bit[1];		/* Mapped at index 0x6410, subindex 0x01 - 0x01 */
extern INTEGER16 Write_Analogue_Output_16_Bit[1];		/* Mapped at index 0x6411, subindex 0x01 - 0x01 */
extern INTEGER32 Write_Analogue_Output_32_Bit[2];		/* Mapped at index 0x6412, subindex 0x01 - 0x02 */

#endif // TESTMASTER_H
